Ticket #9556 (closed task: fixed)

Opened 9 months ago

Last modified 6 months ago

download mocks

Reported by: rosenfel@… Owned by: carlosadean
Priority: normal Milestone: no milestone
Component: Operation/DataManagement Severity: normal
Keywords: Cc: fsobreira@…, des-lss@…
Estimated Number of Hours: 0.0 Add Hours to Ticket: 0
Deviation?: yes Total Hours: 0

Description

Olás,

Solicito que seja realizado o download na Devel do conjunto de mocks Halogen que será usado para o trabalho de angular power spectrum.

O link é

 ftp://honda.ift.uam-csic.es/../HALOGEN_lamps/V2.0.0_DNF/ < ftp://honda.ift.uam-csic.es/HALOGEN_lamps/V2.0.0_DNF/>

|Username: ftpcosmo Password: ccoossmmoo_1234
|

|Obrigado,|

|Rogerio et al|

Change History

comment:1 Changed 9 months ago by carlosadean

  • Owner changed from guilherme.soares to carlosadean
  • Status changed from new to accepted
  • Component changed from other to operation/datatransfer

Olá Rogerio,

Estes dados necessitam ser ingeridos em banco de dados ou apenas disponibilizados em arquivos?

--
Carlos Adean

comment:2 Changed 9 months ago by rosenfel@…

Olá Carlos,

Apenas em arquivos.

Obrigado,

Rogerio

On 10/18/17 10:09 AM, LIneA Ticket System wrote:

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Changes (by carlosadean):

  • owner: guilherme.soares => carlosadean
  • status: new => accepted
  • component: other => operation/datatransfer

Comment:

Olá Rogerio,

Estes dados necessitam ser ingeridos em banco de dados ou apenas
disponibilizados em arquivos?

--
Carlos Adean

comment:3 Changed 9 months ago by carnero

olá, temos alguma atualização sobre esta tarefa? é importante para a ciencia do grupo de LSS, assim que peço agilidade...

comment:4 Changed 9 months ago by carlosadean

Olá Rogério, Aurélio,

Estou prosseguindo com o download dos dados, mas me deparo com vários diretórios entre eles um chamado mock_catalogues, por acaso é somente este que precisa ser copiado ou todos os que estão na raiz  ftp://honda.ift.uam-csic.es/HALOGEN_lamps/V2.0.0_DNF/ devem ser?

Neste diretório mock_catalogues existem dezenas de arquivos .dat com o seguinte prefixo de nome. Começando pelo mock0000 e indo até o mock1799.

HALOGENlamps_V2.0.0_DNF_mock0000_masked.dat

Arquivo: README.txt 	2 KB 	08/08/2017 	04:54:00 BRT
angular_corr_4bins		08/08/2017 	01:12:00 BRT
angular_corr_8bins		08/08/2017 	01:13:00 BRT
angular_corr_means		08/08/2017 	01:23:00 BRT
bias_and_bins   		08/08/2017 	02:20:00 BRT
check_lines.txt 	129 KB 	08/08/2017 	04:46:00 BRT
mock_catalogues		14/09/2017 	02:05:00 BRT
mock_catalogues_redo.tar.gz	64273625 KB 	08/08/2017 	07:42:00 BRT
nohup.out       	3 KB 	14/09/2017 	02:20:00 BRT
randoms_and_mask_and_data 	10/10/2017 	05:17:00 BRT
z_distributions 		10/09/2017 	21:39:00 BRT

--
Carlos

comment:5 Changed 9 months ago by carnero@…

eu acho que os randoms e máscara também precisamos
directorio: randoms_and_mask_and_data

por tanto, baixa tudo melhor...


From: "LIneA Ticket System" <ticket@…>
Sent: Thursday, October 19, 2017 1:59:02 PM
Subject: Re: [linea] #9556: download mocks

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by carlosadean):

Olá Rogério, Aurélio,

Estou prosseguindo com o download dos dados, mas me deparo com vários
diretórios entre eles um chamado mock_catalogues, por acaso é
somente este que precisa ser copiado ou todos os que estão na raiz
 ftp://honda.ift.uam-csic.es/HALOGEN_lamps/V2.0.0_DNF/ devem ser?

Neste diretório mock_catalogues existem dezenas de arquivos .dat com o
seguinte prefixo de nome. Começando pelo mock0000 e indo até o mock1799.

HALOGENlamps_V2.0.0_DNF_mock0000_masked.dat

Arquivo: README.txt     2 KB    08/08/2017      04:54:00 BRT
angular_corr_4bins              08/08/2017      01:12:00 BRT
angular_corr_8bins              08/08/2017      01:13:00 BRT
angular_corr_means              08/08/2017      01:23:00 BRT
bias_and_bins                   08/08/2017      02:20:00 BRT
check_lines.txt         129 KB  08/08/2017      04:46:00 BRT
mock_catalogues         14/09/2017      02:05:00 BRT
mock_catalogues_redo.tar.gz     64273625 KB     08/08/2017      07:42:00
BRT
nohup.out               3 KB    14/09/2017      02:20:00 BRT
randoms_and_mask_and_data       10/10/2017      05:17:00 BRT
z_distributions                 10/09/2017      21:39:00 BRT

--
Carlos

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:4>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

comment:6 Changed 9 months ago by carlosadean@…

Olá,

Só para registro o servidor FTP está configurado para limitar as conexões então esse download deve demorar um bocado. As últimas taxas que vi beirava ~400 Kbps. Este limite é do lado deles.

A todo instante a conexão é interrompida e reiniciada, a previsão é em torno de 48hs.

Há outra maneira de fazer este download?

[carlosadean@srvdatatransfer mock_catalogues]$ ftp honda.ift.uam-csic.es
Connected to honda.ift.uam-csic.es (150.244.220.231).

421 Too many connections (3) from this IP
ftp> 

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean


De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 14:04:13
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by carnero@…):

eu acho que os randoms e máscara também precisamos
directorio: randoms_and_mask_and_data

por tanto, baixa tudo melhor...

----- Original Message -----
From: "LIneA Ticket System" <ticket@…>
Sent: Thursday, October 19, 2017 1:59:02 PM
Subject: Re: [linea] #9556: download mocks

#9556: download mocks
-------------------------------------+-------------------------------------

Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carlosadean):

Olá Rogério, Aurélio,

Estou prosseguindo com o download dos dados, mas me deparo com vários
diretórios entre eles um chamado mock_catalogues, por acaso é
somente este que precisa ser copiado ou todos os que estão na raiz
 ftp://honda.ift.uam-csic.es/HALOGEN_lamps/V2.0.0_DNF/ devem ser?

Neste diretório mock_catalogues existem dezenas de arquivos .dat com o
seguinte prefixo de nome. Começando pelo mock0000 e indo até o mock1799.

HALOGENlamps_V2.0.0_DNF_mock0000_masked.dat

Arquivo: README.txt     2 KB    08/08/2017      04:54:00 BRT
angular_corr_4bins              08/08/2017      01:12:00 BRT
angular_corr_8bins              08/08/2017      01:13:00 BRT
angular_corr_means              08/08/2017      01:23:00 BRT
bias_and_bins                   08/08/2017      02:20:00 BRT
check_lines.txt         129 KB  08/08/2017      04:46:00 BRT
mock_catalogues         14/09/2017      02:05:00 BRT
mock_catalogues_redo.tar.gz     64273625 KB     08/08/2017      07:42:00
BRT
nohup.out               3 KB    14/09/2017      02:20:00 BRT
randoms_and_mask_and_data       10/10/2017      05:17:00 BRT
z_distributions                 10/09/2017      21:39:00 BRT

--
Carlos

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:4>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:5>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

comment:7 Changed 9 months ago by carlosadean@…

O ntop indica que a taxa média de download é de 8.2 Mbps.

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean


De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 15:42:31
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by carlosadean@…):

Olá,

Só para registro o servidor FTP está configurado para limitar as conexões
então esse download deve demorar um bocado. As últimas taxas que vi
beirava ~400 Kbps. Este limite é do lado deles.

A todo instante a conexão é interrompida e reiniciada, a previsão é em
torno de 48hs.

Há outra maneira de fazer este download?

[carlosadean@srvdatatransfer mock_catalogues]$ ftp honda.ift.uam-csic.es
Connected to honda.ift.uam-csic.es (150.244.220.231).

421 Too many connections (3) from this IP
ftp>

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean

----- Mensagem original -----
De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 14:04:13
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks
-------------------------------------+-------------------------------------

Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carnero@…):

eu acho que os randoms e máscara também precisamos
directorio: randoms_and_mask_and_data

por tanto, baixa tudo melhor...

----- Original Message -----
From: "LIneA Ticket System" <ticket@…>
Sent: Thursday, October 19, 2017 1:59:02 PM
Subject: Re: [linea] #9556: download mocks

#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carlosadean):

Olá Rogério, Aurélio,

Estou prosseguindo com o download dos dados, mas me deparo com vários
diretórios entre eles um chamado mock_catalogues, por acaso é
somente este que precisa ser copiado ou todos os que estão na raiz
 ftp://honda.ift.uam-csic.es/HALOGEN_lamps/V2.0.0_DNF/ devem ser?

Neste diretório mock_catalogues existem dezenas de arquivos .dat com o
seguinte prefixo de nome. Começando pelo mock0000 e indo até o mock1799.

HALOGENlamps_V2.0.0_DNF_mock0000_masked.dat

Arquivo: README.txt     2 KB    08/08/2017      04:54:00 BRT
angular_corr_4bins              08/08/2017      01:12:00 BRT
angular_corr_8bins              08/08/2017      01:13:00 BRT
angular_corr_means              08/08/2017      01:23:00 BRT
bias_and_bins                   08/08/2017      02:20:00 BRT
check_lines.txt         129 KB  08/08/2017      04:46:00 BRT
mock_catalogues         14/09/2017      02:05:00 BRT
mock_catalogues_redo.tar.gz     64273625 KB     08/08/2017      07:42:00
BRT
nohup.out               3 KB    14/09/2017      02:20:00 BRT
randoms_and_mask_and_data       10/10/2017      05:17:00 BRT
z_distributions                 10/09/2017      21:39:00 BRT

--
Carlos

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:4>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:5>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:6>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

comment:8 Changed 9 months ago by rosenfel@…

Olás,

Sim, o download é lento mesmo...

Obrigado,

Rogerio

On 10/19/17 3:45 PM, LIneA Ticket System wrote:

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by carlosadean@…):

O ntop indica que a taxa média de download é de 8.2 Mbps.

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean

----- Mensagem original -----
De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 15:42:31
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks
-------------------------------------+-------------------------------------

Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carlosadean@…):

Olá,

Só para registro o servidor FTP está configurado para limitar as conexões
então esse download deve demorar um bocado. As últimas taxas que vi
beirava ~400 Kbps. Este limite é do lado deles.

A todo instante a conexão é interrompida e reiniciada, a previsão é em
torno de 48hs.

Há outra maneira de fazer este download?

[carlosadean@srvdatatransfer mock_catalogues]$ ftp honda.ift.uam-csic.es
Connected to honda.ift.uam-csic.es (150.244.220.231).

421 Too many connections (3) from this IP
ftp>

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean

----- Mensagem original -----
De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 14:04:13
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carnero@…):

eu acho que os randoms e máscara também precisamos
directorio: randoms_and_mask_and_data

por tanto, baixa tudo melhor...

----- Original Message -----
From: "LIneA Ticket System" <ticket@…>
Sent: Thursday, October 19, 2017 1:59:02 PM
Subject: Re: [linea] #9556: download mocks

#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner:

carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carlosadean):

Olá Rogério, Aurélio,

Estou prosseguindo com o download dos dados, mas me deparo com vários
diretórios entre eles um chamado mock_catalogues, por acaso é
somente este que precisa ser copiado ou todos os que estão na raiz
 ftp://honda.ift.uam-csic.es/HALOGEN_lamps/V2.0.0_DNF/ devem ser?

Neste diretório mock_catalogues existem dezenas de arquivos .dat com o
seguinte prefixo de nome. Começando pelo mock0000 e indo até o

mock1799.

HALOGENlamps_V2.0.0_DNF_mock0000_masked.dat

     Arquivo: README.txt     2 KB    08/08/2017      04:54:00 BRT
     angular_corr_4bins              08/08/2017      01:12:00 BRT
     angular_corr_8bins              08/08/2017      01:13:00 BRT
     angular_corr_means              08/08/2017      01:23:00 BRT
     bias_and_bins                   08/08/2017      02:20:00 BRT
     check_lines.txt         129 KB  08/08/2017      04:46:00 BRT
     mock_catalogues         14/09/2017      02:05:00 BRT
     mock_catalogues_redo.tar.gz     64273625 KB     08/08/2017
  07:42:00
     BRT
     nohup.out               3 KB    14/09/2017      02:20:00 BRT
     randoms_and_mask_and_data       10/10/2017      05:17:00 BRT
     z_distributions                 10/09/2017      21:39:00 BRT

--
Carlos

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:4>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:5>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:6>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

comment:9 Changed 9 months ago by ldacosta@…

Rogerio

Quem e o responsável ?

Sent from my iPad

On Oct 19, 2017, at 14:42, LIneA Ticket System <ticket@…> wrote:

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by carlosadean@…):

Olá,

Só para registro o servidor FTP está configurado para limitar as conexões
então esse download deve demorar um bocado. As últimas taxas que vi
beirava ~400 Kbps. Este limite é do lado deles.

A todo instante a conexão é interrompida e reiniciada, a previsão é em
torno de 48hs.

Há outra maneira de fazer este download?

[carlosadean@srvdatatransfer mock_catalogues]$ ftp honda.ift.uam-csic.es
Connected to honda.ift.uam-csic.es (150.244.220.231).

421 Too many connections (3) from this IP
ftp>

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean


De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 14:04:13
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by carnero@…):

eu acho que os randoms e máscara também precisamos
directorio: randoms_and_mask_and_data

por tanto, baixa tudo melhor...

----- Original Message -----
From: "LIneA Ticket System" <ticket@…>
Sent: Thursday, October 19, 2017 1:59:02 PM
Subject: Re: [linea] #9556: download mocks

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by carlosadean):

Olá Rogério, Aurélio,

Estou prosseguindo com o download dos dados, mas me deparo com vários
diretórios entre eles um chamado mock_catalogues, por acaso é
somente este que precisa ser copiado ou todos os que estão na raiz
 ftp://honda.ift.uam-csic.es/HALOGEN_lamps/V2.0.0_DNF/ devem ser?

Neste diretório mock_catalogues existem dezenas de arquivos .dat com o
seguinte prefixo de nome. Começando pelo mock0000 e indo até o mock1799.

HALOGENlamps_V2.0.0_DNF_mock0000_masked.dat

Arquivo: README.txt     2 KB    08/08/2017      04:54:00 BRT
angular_corr_4bins              08/08/2017      01:12:00 BRT
angular_corr_8bins              08/08/2017      01:13:00 BRT
angular_corr_means              08/08/2017      01:23:00 BRT
bias_and_bins                   08/08/2017      02:20:00 BRT
check_lines.txt         129 KB  08/08/2017      04:46:00 BRT
mock_catalogues         14/09/2017      02:05:00 BRT
mock_catalogues_redo.tar.gz     64273625 KB     08/08/2017      07:42:00
BRT
nohup.out               3 KB    14/09/2017      02:20:00 BRT
randoms_and_mask_and_data       10/10/2017      05:17:00 BRT
z_distributions                 10/09/2017      21:39:00 BRT

--
Carlos

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:4>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:5>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:6>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

_
itc site list
itc@…
 http://lists.linea.gov.br/mailman/listinfo/itc

comment:10 Changed 9 months ago by ldacosta@…

Isso e inaceitável e ridículo - daonde esta vindo ?

tempos que melhorar isso

Sent from my iPad

On Oct 19, 2017, at 15:06, LIneA Ticket System <ticket@…> wrote:

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by rosenfel@…):

Olás,

Sim, o download é lento mesmo...

Obrigado,

Rogerio

On 10/19/17 3:45 PM, LIneA Ticket System wrote:
#9556: download mocks


Reporter: | Owner:

carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by carlosadean@…):

O ntop indica que a taxa média de download é de 8.2 Mbps.

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean


De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 15:42:31
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks


Reporter: | Owner:

carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by carlosadean@…):

Olá,

Só para registro o servidor FTP está configurado para limitar as

conexões

então esse download deve demorar um bocado. As últimas taxas que vi
beirava ~400 Kbps. Este limite é do lado deles.

A todo instante a conexão é interrompida e reiniciada, a previsão é em
torno de 48hs.

Há outra maneira de fazer este download?

[carlosadean@srvdatatransfer mock_catalogues]$ ftp honda.ift.uam-

csic.es

Connected to honda.ift.uam-csic.es (150.244.220.231).

421 Too many connections (3) from this IP
ftp>

}}}

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean

----- Mensagem original -----
De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 14:04:13
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks


Reporter: | Owner:

carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by carnero@…):

eu acho que os randoms e máscara também precisamos
directorio: randoms_and_mask_and_data

por tanto, baixa tudo melhor...

----- Original Message -----
From: "LIneA Ticket System" <ticket@…>
Sent: Thursday, October 19, 2017 1:59:02 PM
Subject: Re: [linea] #9556: download mocks

#9556: download mocks


Reporter: | Owner:

carlosadean

rosenfel@… | Status:

accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by carlosadean):

Olá Rogério, Aurélio,

Estou prosseguindo com o download dos dados, mas me deparo com

vários

diretórios entre eles um chamado mock_catalogues, por acaso é
somente este que precisa ser copiado ou todos os que estão na raiz
 ftp://honda.ift.uam-csic.es/HALOGEN_lamps/V2.0.0_DNF/ devem

ser?

Neste diretório mock_catalogues existem dezenas de arquivos .dat com

o

seguinte prefixo de nome. Começando pelo mock0000 e indo até o

mock1799.

HALOGENlamps_V2.0.0_DNF_mock0000_masked.dat

   Arquivo: README.txt     2 KB    08/08/2017      04:54:00 BRT
   angular_corr_4bins              08/08/2017      01:12:00 BRT
   angular_corr_8bins              08/08/2017      01:13:00 BRT
   angular_corr_means              08/08/2017      01:23:00 BRT
   bias_and_bins                   08/08/2017      02:20:00 BRT
   check_lines.txt         129 KB  08/08/2017      04:46:00 BRT
   mock_catalogues         14/09/2017      02:05:00 BRT
   mock_catalogues_redo.tar.gz     64273625 KB     08/08/2017
07:42:00
   BRT
   nohup.out               3 KB    14/09/2017      02:20:00 BRT
   randoms_and_mask_and_data       10/10/2017      05:17:00 BRT
   z_distributions                 10/09/2017      21:39:00 BRT

--
Carlos

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:4>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:5>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:6>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:8>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

_
itc site list
itc@…
 http://lists.linea.gov.br/mailman/listinfo/itc

comment:11 Changed 9 months ago by carlosadean@…

Instituto de Física Teórica - Espanha

 http://www.ift.uam-csic.es/

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean


De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 16:49:08
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by ldacosta@…):

Isso e inaceitável e ridículo - daonde esta vindo ?

tempos que melhorar isso

Sent from my iPad

On Oct 19, 2017, at 15:06, LIneA Ticket System <ticket@…>

wrote:

#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by rosenfel@…):

Olás,

Sim, o download é lento mesmo...

Obrigado,

Rogerio

On 10/19/17 3:45 PM, LIneA Ticket System wrote:
#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner:

carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carlosadean@…):

O ntop indica que a taxa média de download é de 8.2 Mbps.

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean


De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 15:42:31
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner:

carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carlosadean@…):

Olá,

Só para registro o servidor FTP está configurado para limitar as

conexões

então esse download deve demorar um bocado. As últimas taxas que vi
beirava ~400 Kbps. Este limite é do lado deles.

A todo instante a conexão é interrompida e reiniciada, a previsão é em
torno de 48hs.

Há outra maneira de fazer este download?

[carlosadean@srvdatatransfer mock_catalogues]$ ftp honda.ift.uam-

csic.es

Connected to honda.ift.uam-csic.es (150.244.220.231).

421 Too many connections (3) from this IP
ftp>

}}}

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean

----- Mensagem original -----
De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 14:04:13
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner:

carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carnero@…):

eu acho que os randoms e máscara também precisamos
directorio: randoms_and_mask_and_data

por tanto, baixa tudo melhor...

----- Original Message -----
From: "LIneA Ticket System" <ticket@…>
Sent: Thursday, October 19, 2017 1:59:02 PM
Subject: Re: [linea] #9556: download mocks

#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner:

carlosadean

rosenfel@… | Status:

accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carlosadean):

Olá Rogério, Aurélio,

Estou prosseguindo com o download dos dados, mas me deparo com

vários

diretórios entre eles um chamado mock_catalogues, por acaso é
somente este que precisa ser copiado ou todos os que estão na raiz
 ftp://honda.ift.uam-csic.es/HALOGEN_lamps/V2.0.0_DNF/ devem

ser?

Neste diretório mock_catalogues existem dezenas de arquivos .dat com

o

seguinte prefixo de nome. Começando pelo mock0000 e indo até o

mock1799.

HALOGENlamps_V2.0.0_DNF_mock0000_masked.dat

   Arquivo: README.txt     2 KB    08/08/2017      04:54:00 BRT
   angular_corr_4bins              08/08/2017      01:12:00 BRT
   angular_corr_8bins              08/08/2017      01:13:00 BRT
   angular_corr_means              08/08/2017      01:23:00 BRT
   bias_and_bins                   08/08/2017      02:20:00 BRT
   check_lines.txt         129 KB  08/08/2017      04:46:00 BRT
   mock_catalogues         14/09/2017      02:05:00 BRT
   mock_catalogues_redo.tar.gz     64273625 KB     08/08/2017
07:42:00
   BRT
   nohup.out               3 KB    14/09/2017      02:20:00 BRT
   randoms_and_mask_and_data       10/10/2017      05:17:00 BRT
   z_distributions                 10/09/2017      21:39:00 BRT

--
Carlos

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:4>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:5>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:6>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:8>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

_
itc site list
itc@…
 http://lists.linea.gov.br/mailman/listinfo/itc

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:10>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

comment:12 Changed 9 months ago by ldacosta@…

Quem e a pessoa responsavel Enrique ? Eusebio ?

Sent from my iPad

On Oct 19, 2017, at 15:59, LIneA Ticket System <ticket@…> wrote:

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by carlosadean@…):

Instituto de Física Teórica - Espanha

 http://www.ift.uam-csic.es/

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean


De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 16:49:08
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by ldacosta@…):

Isso e inaceitável e ridículo - daonde esta vindo ?

tempos que melhorar isso

Sent from my iPad

On Oct 19, 2017, at 15:06, LIneA Ticket System <ticket@…>

wrote:

#9556: download mocks


Reporter: | Owner:

carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by rosenfel@…):

Olás,

Sim, o download é lento mesmo...

Obrigado,

Rogerio

On 10/19/17 3:45 PM, LIneA Ticket System wrote:
#9556: download mocks


Reporter: | Owner:

carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by carlosadean@…):

O ntop indica que a taxa média de download é de 8.2 Mbps.

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean


De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 15:42:31
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks


Reporter: | Owner:

carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by carlosadean@…):

Olá,

Só para registro o servidor FTP está configurado para limitar as

conexões

então esse download deve demorar um bocado. As últimas taxas que vi
beirava ~400 Kbps. Este limite é do lado deles.

A todo instante a conexão é interrompida e reiniciada, a previsão é

em

torno de 48hs.

Há outra maneira de fazer este download?

[carlosadean@srvdatatransfer mock_catalogues]$ ftp honda.ift.uam-

csic.es

Connected to honda.ift.uam-csic.es (150.244.220.231).

421 Too many connections (3) from this IP
ftp>

}}}

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean


De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 14:04:13
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks


Reporter: | Owner:

carlosadean

rosenfel@… | Status:

accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by carnero@…):

eu acho que os randoms e máscara também precisamos
directorio: randoms_and_mask_and_data

por tanto, baixa tudo melhor...

----- Original Message -----
From: "LIneA Ticket System" <ticket@…>
Sent: Thursday, October 19, 2017 1:59:02 PM
Subject: Re: [linea] #9556: download mocks

#9556: download mocks


Reporter: | Owner:

carlosadean

rosenfel@… | Status:

accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by carlosadean):

Olá Rogério, Aurélio,

Estou prosseguindo com o download dos dados, mas me deparo com

vários

diretórios entre eles um chamado mock_catalogues, por acaso é
somente este que precisa ser copiado ou todos os que estão na raiz
 ftp://honda.ift.uam-csic.es/HALOGEN_lamps/V2.0.0_DNF/ devem

ser?

Neste diretório mock_catalogues existem dezenas de arquivos .dat

com

o

seguinte prefixo de nome. Começando pelo mock0000 e indo até o

mock1799.

HALOGENlamps_V2.0.0_DNF_mock0000_masked.dat

  Arquivo: README.txt     2 KB    08/08/2017      04:54:00 BRT
  angular_corr_4bins              08/08/2017      01:12:00 BRT
  angular_corr_8bins              08/08/2017      01:13:00 BRT
  angular_corr_means              08/08/2017      01:23:00 BRT
  bias_and_bins                   08/08/2017      02:20:00 BRT
  check_lines.txt         129 KB  08/08/2017      04:46:00 BRT
  mock_catalogues         14/09/2017      02:05:00 BRT
  mock_catalogues_redo.tar.gz     64273625 KB     08/08/2017
07:42:00
  BRT
  nohup.out               3 KB    14/09/2017      02:20:00 BRT
  randoms_and_mask_and_data       10/10/2017      05:17:00 BRT
  z_distributions                 10/09/2017      21:39:00 BRT

--
Carlos

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:4>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:5>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:6>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:8>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

_
itc site list
itc@…
 http://lists.linea.gov.br/mailman/listinfo/itc

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:10>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:11>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

comment:13 Changed 9 months ago by carnero@…

Santiago Ávila, da Autonoma de Madrid


From: "LIneA Ticket System" <ticket@…>
Sent: Thursday, October 19, 2017 5:01:10 PM
Subject: Re: [linea] #9556: download mocks

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by ldacosta@…):

Quem e a pessoa responsavel Enrique ? Eusebio ?

Sent from my iPad

On Oct 19, 2017, at 15:59, LIneA Ticket System <ticket@…>

wrote:

#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carlosadean@…):

Instituto de Física Teórica - Espanha

 http://www.ift.uam-csic.es/

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean


De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 16:49:08
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner:

carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by ldacosta@…):

Isso e inaceitável e ridículo - daonde esta vindo ?

tempos que melhorar isso

Sent from my iPad

On Oct 19, 2017, at 15:06, LIneA Ticket System <ticket@…>

wrote:

#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner:

carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by rosenfel@…):

Olás,

Sim, o download é lento mesmo...

Obrigado,

Rogerio

On 10/19/17 3:45 PM, LIneA Ticket System wrote:
#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner:

carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carlosadean@…):

O ntop indica que a taxa média de download é de 8.2 Mbps.

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean


De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 15:42:31
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner:

carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carlosadean@…):

Olá,

Só para registro o servidor FTP está configurado para limitar as

conexões

então esse download deve demorar um bocado. As últimas taxas que vi
beirava ~400 Kbps. Este limite é do lado deles.

A todo instante a conexão é interrompida e reiniciada, a previsão é

em

torno de 48hs.

Há outra maneira de fazer este download?

[carlosadean@srvdatatransfer mock_catalogues]$ ftp honda.ift.uam-

csic.es

Connected to honda.ift.uam-csic.es (150.244.220.231).

421 Too many connections (3) from this IP
ftp>

}}}

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean


De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 14:04:13
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner:

carlosadean

rosenfel@… | Status:

accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carnero@…):

eu acho que os randoms e máscara também precisamos
directorio: randoms_and_mask_and_data

por tanto, baixa tudo melhor...

----- Original Message -----
From: "LIneA Ticket System" <ticket@…>
Sent: Thursday, October 19, 2017 1:59:02 PM
Subject: Re: [linea] #9556: download mocks

#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner:

carlosadean

rosenfel@… | Status:

accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carlosadean):

Olá Rogério, Aurélio,

Estou prosseguindo com o download dos dados, mas me deparo com

vários

diretórios entre eles um chamado mock_catalogues, por acaso é
somente este que precisa ser copiado ou todos os que estão na raiz
 ftp://honda.ift.uam-csic.es/HALOGEN_lamps/V2.0.0_DNF/ devem

ser?

Neste diretório mock_catalogues existem dezenas de arquivos .dat

com

o

seguinte prefixo de nome. Começando pelo mock0000 e indo até o

mock1799.

HALOGENlamps_V2.0.0_DNF_mock0000_masked.dat

  Arquivo: README.txt     2 KB    08/08/2017      04:54:00 BRT
  angular_corr_4bins              08/08/2017      01:12:00 BRT
  angular_corr_8bins              08/08/2017      01:13:00 BRT
  angular_corr_means              08/08/2017      01:23:00 BRT
  bias_and_bins                   08/08/2017      02:20:00 BRT
  check_lines.txt         129 KB  08/08/2017      04:46:00 BRT
  mock_catalogues         14/09/2017      02:05:00 BRT
  mock_catalogues_redo.tar.gz     64273625 KB     08/08/2017
07:42:00
  BRT
  nohup.out               3 KB    14/09/2017      02:20:00 BRT
  randoms_and_mask_and_data       10/10/2017      05:17:00 BRT
  z_distributions                 10/09/2017      21:39:00 BRT

--
Carlos

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:4>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:5>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:6>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:8>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

_
itc site list
itc@…
 http://lists.linea.gov.br/mailman/listinfo/itc

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:10>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:11>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:12>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

comment:14 Changed 9 months ago by rosenfel@…

Santiago Avila.

On 10/19/17 4:47 PM, LIneA Ticket System wrote:

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by ldacosta@…):

Rogerio

Quem e o responsável ?

Sent from my iPad

On Oct 19, 2017, at 14:42, LIneA Ticket System <ticket@…>

wrote:

#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carlosadean@…):

Olá,

Só para registro o servidor FTP está configurado para limitar as

conexões

então esse download deve demorar um bocado. As últimas taxas que vi
beirava ~400 Kbps. Este limite é do lado deles.

A todo instante a conexão é interrompida e reiniciada, a previsão é em
torno de 48hs.

Há outra maneira de fazer este download?

[carlosadean@srvdatatransfer mock_catalogues]$ ftp honda.ift.uam-csic.es
Connected to honda.ift.uam-csic.es (150.244.220.231).

421 Too many connections (3) from this IP
ftp>

--
Carlos Adean
IT Team
linea.gov.br
skype: carlosadean


De: "LIneA Ticket System" <ticket@…>
Enviadas: Quinta-feira, 19 de outubro de 2017 14:04:13
Assunto: Re: [linea] #9556: download mocks

#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner:

carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carnero@…):

eu acho que os randoms e máscara também precisamos
directorio: randoms_and_mask_and_data

por tanto, baixa tudo melhor...

----- Original Message -----
From: "LIneA Ticket System" <ticket@…>
Sent: Thursday, October 19, 2017 1:59:02 PM
Subject: Re: [linea] #9556: download mocks

#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner:

carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carlosadean):

Olá Rogério, Aurélio,

Estou prosseguindo com o download dos dados, mas me deparo com vários
diretórios entre eles um chamado mock_catalogues, por acaso é
somente este que precisa ser copiado ou todos os que estão na raiz
 ftp://honda.ift.uam-csic.es/HALOGEN_lamps/V2.0.0_DNF/ devem ser?

Neste diretório mock_catalogues existem dezenas de arquivos .dat com o
seguinte prefixo de nome. Começando pelo mock0000 e indo até o

mock1799.

HALOGENlamps_V2.0.0_DNF_mock0000_masked.dat

Arquivo: README.txt     2 KB    08/08/2017      04:54:00 BRT
angular_corr_4bins              08/08/2017      01:12:00 BRT
angular_corr_8bins              08/08/2017      01:13:00 BRT
angular_corr_means              08/08/2017      01:23:00 BRT
bias_and_bins                   08/08/2017      02:20:00 BRT
check_lines.txt         129 KB  08/08/2017      04:46:00 BRT
mock_catalogues         14/09/2017      02:05:00 BRT
mock_catalogues_redo.tar.gz     64273625 KB     08/08/2017

07:42:00

BRT
nohup.out 3 KB 14/09/2017 02:20:00 BRT
randoms_and_mask_and_data 10/10/2017 05:17:00 BRT
z_distributions 10/09/2017 21:39:00 BRT

}}}

--
Carlos

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:4>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:5>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:6>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

_
itc site list
itc@…
 http://lists.linea.gov.br/mailman/listinfo/itc

comment:15 Changed 9 months ago by ldacosta

Qual e o status disso ? voces falaram com o pessoal tecnico ? fizemos o iperfsonar proposto pelo Alex - Carlos por favor responda a ele e veja como a situação esta - e nao se esqueca de registrar e comentar sobre o problema - nao se esqueça que esta e a nossa missao

comment:16 Changed 9 months ago by carlosadean

O download do .tar.gz criado por eles foi finalizado e acabo de colocar no archive de catálogos externos.

Via devel2 pode ser acessado aqui /archive/external_catalogs/MOCK_HALOGEN_DNF_V2.0.0/cats

Aurelio requisitou que todo o conteúdo do diretório V2.0.0_DNF fosse transferido, como não há ferramenta que permita fazer isso de forma rápida via FTP e do lado deles existe uma limitação de 3 conexões paralelas, então o download deste diretório deve tomar mais algum tempo.

Não sei se é o caso, mas podemos pedir que façam o mesmo gerando um .tar.gz de todo o conteúdo.

--
Carlos

comment:17 Changed 9 months ago by carlosadean

  • Cc fsobreira@… added

comment:18 Changed 9 months ago by ldacosta@…

Sim pede ao Aurélio para se comunicar com o Santiago

Sent from my iPhone

On 23 Oct 2017, at 09:00, LIneA Ticket System <ticket@…> wrote:

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by carlosadean):

O download do .tar.gz criado por eles foi finalizado e acabo de colocar no
archive de catálogos externos.

Via devel2 pode ser acessado aqui
/archive/external_catalogs/MOCK_HALOGEN_DNF_V2.0.0/cats

Aurelio requisitou que todo o conteúdo do diretório V2.0.0_DNF fosse
transferido, como não há ferramenta que permita fazer isso de forma rápida
via FTP e do lado deles existe uma limitação de 3 conexões paralelas,
então o download deste diretório deve tomar mais algum tempo.

Não sei se é o caso, mas podemos pedir que façam o mesmo gerando um
.tar.gz de todo o conteúdo.

--
Carlos

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:16>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

comment:19 Changed 9 months ago by sobreira@…

Rogério,

Por favor, pode indicar onde está a máscara ?
Seria bom indicar a path para o Carlos baixar tb.

Um abraço,
Flávia


From: "LIneA Ticket System" <ticket@…>
Sent: Monday, October 23, 2017 12:28:39 PM
Subject: Re: [linea] #9556: download mocks

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Changes (by carlosadean):

  • cc: fsobreira@… (added)

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:17>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

comment:20 Changed 9 months ago by carnero@…

seria um tar.gz de que pasta? podem indicar aqui e peço ao Santi a ver que pode fazer?

Igualmente, quanto falta para baixar tudo? talvez enquanto cria o tar.gz e baixamos não é já o tempo da gente ter baixado tudo?


From: "LIneA Ticket System" <ticket@…>
Sent: Monday, October 23, 2017 12:30:26 PM
Subject: Re: [linea] #9556: download mocks

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Comment (by ldacosta@…):

Sim pede ao Aurélio para se comunicar com o Santiago

Sent from my iPhone

On 23 Oct 2017, at 09:00, LIneA Ticket System <ticket@…>

wrote:

#9556: download mocks

-------------------------------------+-------------------------------------

Reporter: | Owner: carlosadean

rosenfel@… | Status: accepted

Type: task | Milestone: no

milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |

-------------------------------------+-------------------------------------

Comment (by carlosadean):

O download do .tar.gz criado por eles foi finalizado e acabo de colocar

no

archive de catálogos externos.

Via devel2 pode ser acessado aqui
/archive/external_catalogs/MOCK_HALOGEN_DNF_V2.0.0/cats

Aurelio requisitou que todo o conteúdo do diretório V2.0.0_DNF fosse
transferido, como não há ferramenta que permita fazer isso de forma

rápida

via FTP e do lado deles existe uma limitação de 3 conexões paralelas,
então o download deste diretório deve tomar mais algum tempo.

Não sei se é o caso, mas podemos pedir que façam o mesmo gerando um
.tar.gz de todo o conteúdo.

--
Carlos

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:16>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:18>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

comment:21 Changed 9 months ago by carlosadean

  • Cc des-lss@… added

comment:22 Changed 9 months ago by carlosadean

  • Status changed from accepted to closed
  • Resolution set to fixed

Como informei há alguns dias o catálogo mock pode ser encontrado dentro da devel2 no seguinte path.

/archive/external_catalogs/MOCK_HALOGEN_DNF_V2.0.0/cats

O download das máscaras foi concluído mais recentemente e elas podem ser acessadas no path abaixo.

/archive/external_catalogs/MOCK_HALOGEN_DNF_V2.0.0/masks

Qualquer dúvida favor contactar nos via helpdesk.

--
Carlos

comment:23 Changed 9 months ago by ldacosta@…

  • Status changed from closed to reopened
  • Resolution fixed deleted

Por favor avise aos nosso parceiros internacionais e da RNP e registre este download no historico

Sent from my iPad

On Oct 26, 2017, at 10:50, LIneA Ticket System <ticket@…> wrote:

#9556: download mocks


Reporter: | Owner: carlosadean

rosenfel@… | Status: closed

Type: task | Milestone: no milestone

Priority: normal | Severity: normal

Component: | Keywords:

operation/datatransfer | Add Hours to Ticket: 0

Resolution: fixed | Total Hours: 0

Estimated Number of Hours: 0.0 |

Deviation?: 1 |


Changes (by carlosadean):

  • status: accepted => closed
  • resolution: => fixed

Comment:

Como informei há alguns dias o catálogo mock pode ser encontrado dentro da
devel2 no seguinte path.

/archive/external_catalogs/MOCK_HALOGEN_DNF_V2.0.0/cats

O download das máscaras foi concluído mais recentemente e elas podem ser
acessadas no path abaixo.

/archive/external_catalogs/MOCK_HALOGEN_DNF_V2.0.0/masks

Qualquer dúvida favor contactar nos via helpdesk.

--
Carlos

--
Ticket URL: <http://ticket.linea.gov.br/ticket/9556#comment:22>
linea <http://ticket.linea.gov.br>
Sistema de Ticket do LIneA

comment:24 Changed 8 months ago by carlosadean

  • Component changed from operation/datatransfer to operation/dataingestion

comment:25 Changed 6 months ago by carlosadean

  • Status changed from reopened to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.